Main Page Class Hierarchy Data Structures File List Data Fields Globals

# pv2way_engine Globals

e | h | i | o | p | t | u

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - e -

- EAnalogueTelephony : pv_2way_h324m_types.h
- EConnected : pv_2way_basic_types.h
- EConnecting : pv_2way_basic_types.h
- EDisconnecting : pv_2way_basic_types.h
- EDisconnectLine : pv_2way_h324m_types.h
- EIdle : pv_2way_basic_types.h
- EInitializing : pv_2way_basic_types.h
- EResetting : pv_2way_basic_types.h
- ESetup : pv_2way_basic_types.h

### - h -

- H324MConfigInformationalEvent : tsc_h324m_config_interface.h
- H324MConfigStatusResponse : tsc_h324m_config_interface.h

### - i -

- INCOMING : pv_2way_basic_types.h

### - o -

- OUTGOING : pv_2way_basic_types.h

### - p -

- PV2WayDirection : pv_2way_basic_types.h
- PV2WayDisconnectError : pv_2way_basic_types.h
- PV2WayDispatchError : pv_2way_basic_types.h
- PV2WayErrorRejected : pv_2way_basic_types.h
- PV2WayErrorStatusStart : pv_2way_basic_types.h
- PV2WayErrReplaced : pv_2way_basic_types.h
- PV2WayLoopbackMode : pv_2way_basic_types.h
- PV2WayMediaType : pv_2way_basic_types.h
- PV2WayPostDisconnectOption : pv_2way_h324m_types.h
- PV2WayState : pv_2way_basic_types.h
- PV2WayTerminalType : pv_2way_basic_types.h
- PV2WayTestEncExtensionUUID : pv_2way_test_extension_interface.h
- PV2WayUserInputType : pv_2way_h324m_types.h
- PV_2WAY_MAX_SKEW_MS : pv_2way_h324m_types.h
- PV_2WAY_MAX_USER_INPUT_FORMATS : pv_2way_h324m_types.h
- PV_323 : pv_2way_basic_types.h
- PV_324M : pv_2way_basic_types.h
- PV_ALPHANUMERIC : pv_2way_h324m_types.h
- PV_AUDIO : pv_2way_basic_types.h
- PV_CONTROL : pv_2way_basic_types.h
- PV_DATA : pv_2way_basic_types.h
- PV_DIRECTION_BOTH : pv_2way_basic_types.h
- PV_DIRECTION_NONE : pv_2way_basic_types.h
- PV_DTMF : pv_2way_h324m_types.h
- PV_INDICATION_FAST_UPDATE : tsc_h324m_config_interface.h
- PV_INDICATION_LOGICAL_CHANNEL_ACTIVE : tsc_h324m_config_interface.h
- PV_INDICATION_LOGICAL_CHANNEL_INACTIVE : tsc_h324m_config_interface.h
- PV_INDICATION_RME : tsc_h324m_config_interface.h
- PV_INDICATION_RTD : tsc_h324m_config_interface.h
- PV_INDICATION_SKEW : tsc_h324m_config_interface.h
- PV_INDICATION_USER_INPUT : tsc_h324m_config_interface.h
- PV_INDICATION_USER_INPUT_CAPABILITY : tsc_h324m_config_interface.h
- PV_INDICATION_VENDOR_ID : tsc_h324m_config_interface.h
- PV_INDICATION_VIDEO_SPATIAL_TEMPORAL_TRADEOFF_COMMAND : tsc_h324m_config_interface.h
- PV_INDICATION_VIDEO_SPATIAL_TEMPORAL_TRADEOFF_INDICATION : tsc_h324m_config_interface.h
- PV_LOOPBACK_COMM : pv_2way_basic_types.h
- PV_LOOPBACK_ENGINE : pv_2way_basic_types.h
- PV_LOOPBACK_MUX : pv_2way_basic_types.h
- PV_LOOPBACK_NONE : pv_2way_basic_types.h
- PV_MEDIA_ALL : pv_2way_basic_types.h
- PV_MEDIA_NONE : pv_2way_basic_types.h
- PV_MULTIPLEXED : pv_2way_basic_types.h
- PV_SIP : pv_2way_basic_types.h
- PV_TERMINAL_TYPE_NONE : pv_2way_basic_types.h
- PV_USER_INPUT : pv_2way_basic_types.h
- PV_VIDEO : pv_2way_basic_types.h
- PVH324MConfigUuid : tsc_h324m_config_interface.h
- PVH324MIndicationType : tsc_h324m_config_interface.h
- PVT_INDICATION_CLOSE_TRACK : pv_2way_basic_types.h
- PVT_INDICATION_CLOSING_TRACK : pv_2way_basic_types.h
- PVT_INDICATION_DISCONNECT : pv_2way_basic_types.h
- PVT_INDICATION_INCOMING_TRACK : pv_2way_basic_types.h
- PVT_INDICATION_INTERNAL_ERROR : pv_2way_basic_types.h
- PVT_INDICATION_OUTGOING_TRACK : pv_2way_basic_types.h
- PVT_INDICATION_PAUSE_TRACK : pv_2way_basic_types.h
- PVT_INDICATION_RESUME_TRACK : pv_2way_basic_types.h
- PVTrackId : pv_2way_basic_types.h
- PVUuidH324ComponentInterface : tsc_h324m_config_interface.h

### - t -

- TPVDirection : pv_2way_basic_types.h
- TPVLoopbackMode : pv_2way_basic_types.h
- TPVMediaType_t : pv_2way_basic_types.h
- TPVPostDisconnectOption : pv_2way_h324m_types.h
- TPVTerminalType : pv_2way_basic_types.h
- TPVTIndicationType : pv_2way_basic_types.h

### - u -

- UserInputType : pv_2way_h324m_types.h